@charset "utf-8";
/* *****************************************************
*	レイアウト																						*
* *****************************************************/
body {
	display: grid;
	grid-template-areas: 
		"header"
		"contents"
		"footer";
	grid-template-columns: 100%;
	grid-auto-rows: 56px auto auto;
	margin: 0;
	grid-gap: 0;
}

#contents {
	display: grid;
	grid-template-areas: 
		"canvas"
		"about"
		"gallery"
		"introduction"
		"iso";
	grid-template-columns: auto;
	grid-auto-rows: auto auto auto auto auto;
	margin: 0;
	grid-gap: 0 2%;
}

/* *****************************************************
*	canvas																								*
* *****************************************************/
#canvas {
	grid-area: canvas;
}

/* *****************************************************
*	canvas(scroll促しアニメーション)														*
* *****************************************************/
#canvas .scroll p {
	display: inline-block;
	position: absolute;
	left: 3%;
	bottom: 20%;
	height: 70px;
	z-index: 10;
	padding: 10px 10px 110px;
	overflow: hidden;
	color: #fff;
	line-height: 1;
	letter-spacing: 2px;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	writing-mode: vertical-lr;
}

#canvas .scroll a {
	display: inline-block;
	position: absolute;
	left: 3%;
	bottom: 24%;
	width: 3px;
	height: 150px;
	z-index: 10;
	padding: 10px 10px 110px;
	overflow: hidden;
}

#canvas .scroll a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 3px;
	height: 150px;
	background: #fff;
}

#canvas .scroll a::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 3px;
	height: 150px;
	background: #fff;
}

#canvas .scroll a::after {
	width:10px;
	height:10px;
	border-radius: 50%;
	left: 36%;
	animation: mov 2.5s ease infinite,opa 2.5s ease infinite;
	background: #ffff33;
}

@keyframes mov {
	0% {transform: translateY(-150px);}
	50%, 100% {transform: translateY(30px);}
}

@keyframes opa{
	0%{opacity:0;}
	20%{opacity:1;}
	60%{opacity:0.2;}
	100%{opacity:0;}
}

/* *****************************************************
 *	canvas(トップ画像切替)																	*
 * *****************************************************/
#canvas .topimg_mb {
	width:100%;
	height: auto;
	overflow: hidden;
	position: relative;
	padding-bottom: 150%;
}

#canvas .topimg_mb img {
	width: 100%;
	height: auto;
	position: absolute;
	background-size: cover;
}

#canvas .topimg_pc {
	display: none;
}
/* *****************************************************
*	about																								*
* *****************************************************/
#about {
	grid-area: about;
}

#about h1 {
	color: #3A216A;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
}

#about h1:before {
	content: '▼';
}

#about p.aboutp_mb {
	color: #3A216A;
	font-size: 95%;
	text-align: center;
	margin: 0 5%;
}

#about .about_img img {
	width: 27%;
	float: right;
}

#about p.aboutp_pc {
	display: none;
}

/* *****************************************************
*	gallery																							*
* *****************************************************/
#gallery{
	grid-area: gallery;
	position: relative;
}

#gallery .products {
	text-align: center;
	margin: 5%;
}

#gallery .products .gallery_item {
	width: 100%;
	height: auto;
	display: inline-block;
	text-align: center;
	position: relative;
	overflow: hidden;
}

#gallery .products .gallery_item img{
	width: 100%;
}

/* *****************************************************
*	introduction																						*
* *****************************************************/
#introduction{
	grid-area: introduction;
	position: relative;
}

#introduction .category {
	margin: 0 5%;
}

#introduction table {
	width: 49%;
	display: inline-block;
	margin: 0;
	text-align: center;
}

#introduction table th {
	width: 48%;
	text-align: center;
	border: none;
}

#introduction table td {
	text-align: center;
	border: none;
	margin: 0 auto;
}

#introduction table img {
	width: 100%;
	height: auto;
}

#introduction table td a{
	width: 65%;
	margin: 0 auto;
}

/* *****************************************************
*	iso																									*
* *****************************************************/
#iso {
	grid-area: iso;
	position: relative;
}

#iso img {
	width: 50%;
	display: block;
	text-align: center;
	margin: 8% auto;
}









